<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="recipes.css" />
    <title>Scrumptious Recipes</title>
</head>

<body>
    <header>
        <nav>
            <a href="list.html">Main Page</a>
        </nav>
    </header>
    <div class="list-container">
        <main>
            <h1>Scrumptious Recipes</h1>
            <h3>All the food that's fit to eat</h3>
            <div class="grid-container">
                <div class="grid-item">
                    <div>
                        <h3>
                            <a href="detail.html">Vegetarian Tacos</a>
                        </h3>
                        <img src="https://mks.io/public-tacos" alt="Vegetarian Tacos" />
                    </div>
                    <div>4.3 Stars</div>
                </div>

                <div class="grid-item">
                    <div>
                        <h3>
                            <a href="detail.html">Vegetarian Tacos</a>
                        </h3>
                        <img src="https://mks.io/public-tacos" alt="Vegetarian Tacos" />
                    </div>
                    <div>4.3 Stars</div>
                </div>
                <div class="grid-item">
                    <div>
                        <h3>
                            <a href="detail.html">Vegetarian Tacos</a>
                        </h3>
                        <img src="https://mks.io/public-tacos" alt="Vegetarian Tacos" />
                    </div>
                    <div>4.3 Stars</div>
                </div>
                <div class="grid-item">
                    <div>
                        <h3>
                            <a href="detail.html">Vegetarian Tacos</a>
                        </h3>
                        <img src="https://mks.io/public-tacos" alt="Vegetarian Tacos" />
                    </div>
                    <div>4.3 Stars</div>
                </div>
                <div class="grid-item">
                    <div>
                        <h3>
                            <a href="detail.html">Vegetarian Tacos</a>
                        </h3>
                        <img src="https://mks.io/public-tacos" alt="Vegetarian Tacos" />
                    </div>
                    <div>4.3 Stars</div>
                </div>
            </div>
        </main>
    </div>
    <div class="footer-container">
        <div>
            <footer>Made with love by Scrumptious Recipes</footer>
        </div>
    </div>
</body>

</html>
